Cloudbees Accelerator® Platform Support Retirements - 2019

Summary

Cloudbees Accelerator v11.2 LTS version is anticipated to be released by the end of 2019.  Under that version and for all future versions of Accelerator, support for the following will be dropped:

32-bit platforms

  • All Windows
  • All Linux

64-bit platforms:

  • Windows 7
  • Windows Server 2008 
  • RHEL 5.4 
  • RHEL 7.1
  • SLES Linux 11
  • Ubuntu 14.10, 15.04, 15.10, 16.10, 17.04, 17.10

Solaris 

  • SPARC 
  •  i686

In addition, we will be dropping support for ClusterManager installations on Windows OSs. 

Please recognize that all these OS flavors have been tested against the most recent 11.1.x versions, which will remain supported through 2020, so you can continue to use Cloudbees Accelerator with these operating systems on a supported platform through next year.  

Also, while the above listed OS versions are no longer officially supported, some of them may continue to work against future versions, but they will not be formally tested by CloudBees, and any issues observed will need to be duplicated against a supported platform for Engineering to explore the issue.

Also, for Windows environments, with the up-coming release of the v6.0 Visual Studio Plugin (VSP), we will be dropping support for:

  • VS 2005
  • VS 2008

Again, the 5.2.x version of the VSP remains available for anyone who may still be using these versions of Visual Studio.

Support

Please contact Customer Support with any questions related to this news at accel-support@cloudbees.com

Have more questions?

0 Comments

Article is closed for comments.